Bug 521171 - "Description" field not imported from CUPS
Summary: "Description" field not imported from CUPS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups
Version: 4.8
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL: https://bug.oraclecorp.com/pls/bug/we...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 03:30 UTC by xiaowei.hu
Modified: 2012-06-20 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:57:11 UTC


Attachments (Terms of Use)
patch for this problem (1.52 KB, patch)
2009-09-04 03:30 UTC, xiaowei.hu
no flags Details | Diff

Description xiaowei.hu 2009-09-04 03:30:59 UTC
Created attachment 359744 [details]
patch for this problem

Description of problem:

This issue exists on RHEL/OEL 4 U5/U6/U7. RHEL/OEL 5U1 does not has this
issue. Adding a printer via lpadmin, the Printer's Description in
printtool/printconf is disappear.
E.g:
# lpadmin -p terry -v socket://fiyta16b.cn.oracle.com:631 -D "Terrytest" -L "FYTtest"
# accept terry
#printconf
The printer "Terry" description "FYTtest" should be show under "Description" tab.
Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2009-09-04 10:49:21 UTC
Thanks for the patch.  Looks correct to me.

Comment 2 xiaowei.hu 2009-09-07 00:56:54 UTC
welcome
then could you include this patch in next el4 update?

Comment 3 Tim Waugh 2009-09-14 10:47:53 UTC
I would like to; however the decision needs to be reviewed to assess the risk of making this change.

Comment 4 RHEL Product and Program Management 2010-10-22 18:48:03 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 5 Jiri Pallich 2012-06-20 16:57:11 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.